
body {
    background-color: #141414;
    color:#fff;
}

.cor_fundo_claro{
	background-color: #141414;
}
.cor_fundo_escuro{
	background-color: #282828;
}
.section-footer {
    background: #282828;
    background: -moz-linear-gradient(top, #282828 0%, #282828 70%, #141414 70%, #141414 100%);
    background: -webkit-linear-gradient(top, #282828 0%,#282828 70%,#141414 70%,#141414 100%);
    background: linear-gradient(to bottom, #282828 0%,#282828 70%,#141414 70%,#141414 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282828', endColorstr='#141414',GradientType=0 );
}
.bg-cinza-interior {
    background-color: #141414;
}
.section-outras-propostas {
	background-color: #141414;
}
.viatura-ficha-header {
    background-color: #141414;
}

.linha_servicos_grad {
    background: #282828 ;
    background: -moz-linear-gradient(left, #282828 0%, #4D4D4D 20%, #4D4D4D 80%, #4D4D4D 80%, #282828 100%);
    background: -webkit-linear-gradient(left, #282828 0%,#4D4D4D 20%,#4D4D4D 80%,#4D4D4D 80%,#282828 100%);
    background: linear-gradient(to right, #282828 0%,#4D4D4D 20%,#4D4D4D 80%,#4D4D4D 80%,#282828 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282828', endColorstr='#282828',GradientType=1 );
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
}

ul.nav-tabs {
    background-color: #282828;
    border-radius: 6px 6px 0 0;
    padding-top: 15px;
}

.tab-content {
    background-color: #282828;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color: #282828;
    color: #fff;
}
.nav-tabs>li.active>a i, .nav-tabs>li.active>a:focus i, .nav-tabs>li.active>a:hover i {
    color: #fff;
}
.nav-tabs>li>a {
    color: #9B9B9B;
}

.nav-tabs>li.active>a.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color: #282828;
    border-color: #282828;
}

.form-control {
    background: #141414;
    border: 1px solid #141414;
    color: #fff;
}
.form-group-combobox input[value=""] + label {
    color: #fff;
}
/*.input-ate-text[value=""] + label:after {
    content: 'até';
    color: #fff;
}
.input-partir-text[value=""] + label:after {
    content: 'a partir de';
    color: #fff;
}*/
.multiselect-native-select .btn-default, .btn-group.open .dropdown-toggle {
    background-color: #141414 !important;
    color: #fff;
}
.open > .dropdown-toggle.btn-default, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover {
    background-color: #fff;
    color: #fff;
    border: 1px solid #C2CDD3;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #141414;
}
.multiselect-container>li>a>label.radio, .multiselect-container>li>a>label.checkbox {
    background-color: #141414;
    color: #fff;
    font-size: 14px;
}

.btn-clear-search {
    background-color: #141414;
}
.btn-clear-search-multiselect {
    background-color: #141414;
}
.form-group-combobox {
    border: 1px solid #141414;
    background-color: #141414;
    box-shadow: none;
}

.form-group-combobox select {
    background-image: url(/web1/zp/tpl1/template/imagens/select-seta-dark.svg);
}
.multiselect-native-select .btn-default, .btn-group.open .dropdown-toggle {
    border: 1px solid #141414 !important;
    box-shadow: none;
    background-color: #141414 !important;
    color: #fff;
    background-image: url(/web1/zp/tpl1/template/imagens/select-seta-dark.svg);
    background-repeat: no-repeat;
    background-position: -webkit-calc(100% - 22px) 19px;
    background-position: calc(100% - 22px) 19px;
}
.demo-icon {
    /*color: #D40001;*/
}

.destaques_info {
    background-color: #282828;
    box-shadow: none;
}

.texto_destaques_marca {
    color: #fff;
    font-weight: 600;
}
.texto_destaques_modelo {
    color: #fff;
    font-weight: 300;
}
.destaques_specs_item {
    color: #fff;
    font-weight: 600;
}
.listagem_subtitulo {
    color: #fff;
    font-weight: 600;
}

.listagem_info {
    background-color: #282828;
    box-shadow: none;
}
.texto_listagem_marca {
    color: #fff;
    font-weight: 600;
}
.texto_listagem_modelo {
    color: #fff;
    font-weight: 300;
}
.listagem_specs_item {
    color: #fff;
    font-weight: 500;
}
.figap-vermais {
    border: 1px solid #282828;
    background-color: #282828;
}
.servicos_subtitulo {
    color: #fff;
}
.home_texto_empresa {
    color: #fff;
    font-weight: 400;
}
.footer_contactos_texto font {
    color: #9B9B9B;
}
.ver-numero2 {
    color: #fff;
}
.footer_contactos_texto {
    color: #fff;
}
.footer_contactos_texto a {
    color: #fff;
}
.footer_instalacoes_titulo {
    color: #fff;
}
.iframe-map {
    box-shadow: none;
}
.footer_morada {
    color: #fff;
    font-weight: 400;
}
.cor_texto {
    color: #fff;
}
.btn-politica {
    color: #fff;
    font-weight: 400;
}
.btn-politica:hover {
    color: gray;
}
.btn_easysite {
    color: #fff;
}
.sticky-btns span i {
    color: #fff;
}

.modal-content {
    background-color: #282828;
    -webkit-box-shadow: 0 3px 9px rgba(144, 144, 144, 0.5);
    box-shadow: 0 3px 9px rgba(144, 144, 144, 0.5);
}
@media (min-width: 768px){
.modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(144, 144, 144, 0.5);
    box-shadow: 0 5px 15px rgba(144, 144, 144, 0.5);
}
}

.modal-title {
    color: #fff;
}

.recaptcha_texto {
    color: #fff;
}

.rgpd_texto{
	font-weight: 400;
	color: #fff;
}
.rgpd_texto a {
	color: #fff;
}

.close {
    color: #fff;
}

.sidenav {
    background-color: #141414;
}
.sidenav .closebtn {
    background: #141414;
}
.sidenav a {
    color: #fff;
    font-weight: 400;
}

.sidenav div {
    color: #fff;
    font-weight: 400;
}
.sidenav a:hover, .offcanvas a:focus {
    color: #fff;
    font-weight: 400;
}
.menu_mobile_titulo {
    font-weight: 600;
}

.menu_mobile_copyright {
    font-weight: 600;
    color: #fff;
}
.menu_mobile_texto a {
    font-weight: 500;
    color: #fff;
}
.menu_mobile_texto {
    font-weight: 500;
    color: #fff;
}

.navbar-mobile li:nth-child(even) {
    background: #282828;
    background: -moz-linear-gradient(left, #282828 0%, #141414 70%, #141414 100%);
    background: -webkit-linear-gradient(left, #282828 0%,#141414 70%,#141414 100%);
    background: linear-gradient(to right, #282828 0%,#141414 70%,#141414 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282828', endColorstr='#141414',GradientType=1 );
    height: 2px;
}

.dropdown-menu {
    background-color: #282828;
}
.dropdown-menu>li>a {
    color: #fff;
}

.textos_interiores {
    font-weight: 400;
    color: #fff;
}

.form-input {
    background: #282828;
    font-weight: 400;
}

.text-title-form {
    color: #fff;
    font-weight: 500;
    padding-bottom: 10px;
    font-size: 16px;
}

.titulo-1-ficha {
    color: #fff;
}
.more-inf-ficha li {
    color: #fff;
}

.btn_ficha {
    background-color: #141414;
    border-radius: 5px;
    color: #fff;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    padding: 4px 10px;
    text-align: left;
    margin-top: 2px;
    border: 1px solid #EF1927;
    display: inline-flex;
    align-items: center;
    width: 120px;
    margin-left: 15px;
    margin-bottom: 5px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.lista-dados-tecnicos .ficha_dado li:last-child {
    color: #fff;
    font-weight: 500;
}

.lista-dados-tecnicos .ficha_dado::after {
    background-color: #2A2A2A;
}

.btn-cinza {
    background-color: #282828;
}
.sidebar-box .read-more a {
    color: #fff;
    font-weight: 500;
}

.sidebar-box .read-more {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 30px 0 0 0;
    border-bottom: 15px solid #141414;
    background: -moz-linear-gradient(top,rgba(20,20,20,0) 0,rgba(20,20,20,.8) 35%,rgba(20,20,20,.98) 56%,#141414 100%);
    background: -webkit-linear-gradient(top,rgba(20,20,20,0) 0,rgba(20,20,20,.8) 35%,rgba(20,20,20,.98) 56%,#141414 100%);
    background: linear-gradient(to bottom,rgba(20,20,20,0) 0,rgba(20,20,20,.8) 35%,rgba(20,20,20,.98) 56%,#141414 100%);
}

.bg-branco-interior {
    background-color: #141414;
}

.btn-partilhar-ficha {
    color: #848484;
    background-color: #282828;
}

.btn-partilhar-ficha:hover, .btn-partilhar-ficha:focus {
    background-color: #707070;
    color: #fff;
}

.titulo-mais-propostas {
    color: #fff;
    font-weight: 600;
}

.lista-extras .extra-solto, .ficha-obs {
    color: #fff;
    font-weight: 500;
}

.ficha_btn_slider {
    color: #C0C0C0;
}

.color_form_texto{
    color: #fff;
}

.ordenar_titulo{
    color: #fff;
}
.listagem_ordenacao li a{
  color: #fff;  
}

.tab button.active {
    background-color: #282828;
}

.limpar-pesquisa {
    color: #fff;
}

@media only screen and (max-width :  767px) {
.ficha_zona_btn_slider {   
    background-color: #282828;
    box-shadow: none;
    
}
}

#mobile-contact-top {
background-color: #141414;
  box-shadow: 0 -30px 33px 6px rgba(255,255,255,0.07);
}
.div-cont-prec-top li.contactar-btn-top-ligar, .div-cont-prec-top li.contactar-btn-top-email {
    background-color: #141414;
 
}
.div-cont-prec-top li {  
    color: #fff;   
}
.go-back-btn {
    background-color: #282828; 
}
/*-----------------------inicio-noticias---------------------------*/

.album_clientes_titulo {
    color: #fff;
}

.album_clientes_data {
    color: #969696;   
}
.album_clientes_texto {
    color: #fff;
    
}
.album_clientes_texto p{
    color: #fff;   
}
.album_search_texto {
    color: #fff;
}

.modal-header .close {   
    color: #fff;
}

.album_search_input .form-control {
    background: #282828;
    border: 1px solid #282828;
    color: #fff;
}

/*-----------------------fim-noticias------------------------------*/

.select2-container--default .select2-selection--multiple {
    border: 1px solid #141414;
    background-color: #141414;
    -webkit-box-shadow: none;
    box-shadow: none;  
    
}
.select2-container--default .select2-search--inline .select2-search__field {
    color: #fff;
}
.tab {

    background-color: #1D1D1D;

}
.tab button {
    color: #A1A1A1;
}

#rapida .select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #282828; 
 
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover, .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:focus {
    color: #fff;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__display {
    color: #fff;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover, .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:focus {
    background-color: #1D1D1D;
    color: #fff;    
}
.select2-dropdown {
    border: none;
    -webkit-box-shadow: none;
     box-shadow: none; 
}
.select2-dropdown {
    background-color: #141414;
    border: 1px solid #1D1D1D;
    
}

::placeholder,
:-ms-input-placeholder,
::-ms-input-placeholder {
    color: #fff;
}


.box-shadow-pares {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.pesq-rigth .multiselect-native-select .btn-default, .pesq-rigth .btn-group.open .dropdown-toggle {
    border-right: 1px solid #1D1D1D !important;
}
.pesq-rigth .form-group-combobox {
    border-right: 1px solid #1D1D1D;
 
}

.tabcontent {   
    background-color: #282828;
  
}
.col-pesquisa-menu {   
    box-shadow: none;
  background-color: 
}
.box-obrigado {
    background-color: #282828;
    box-shadow: none;
    
}
.form-input {
    -webkit-box-shadow:none ;
    box-shadow:none ;
}
.box-ficheiros p {
    color: #fff;
}
.titulo-newsletter {
    color: #fff;
 
}

.historico-manutencao2 {
    box-shadow: none;
   background-color: #202020;
}
.descricao-intervencao {
    color: #FFF;

}
.intervencao-oficina {
     color: #FFF;
}
.ano_manutencao span {
     color: #FFF;
}
/*-------------- CSS Custom -------------------*/
/* - Adicionar aqui os css especificos de cada stand, que devem ser apagados no início de cada novo projecto - */
.popup_mobile_redes_item {

    background-color: #232323;
    box-shadow: 0 0 9px 0 rgba(0,0,0,0.5);
}

@media (max-width: 767px) {
.pesquisa-home {
  background-color: #282828;
}
}
.oficina_icon_div {
    background-color: #1F1F1F;
    border-radius: 7px;
}

.oficina-titulo {
    text-align: center;
    padding-left: 0;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    line-height: 38px;
    padding-right: 0;
}

.color_form_texto{
    color: #fff;
}

/*-------------------------inicio obrigado-------------------------*/
.box-obrigado{
    background-color: #282828;
    box-shadow: 0 0 25px -5px rgba(0,0,0,0.26);
    height: 80px;
    line-height: 80px;
}

.btn-voltar{
    display: flex;
    align-items: center;

    font-size: 12.5px;
    font-weight: 500;
    letter-spacing: 0;
    text-align: center;
    color: #4A4A4A; 

    border-radius: 6px;
    background-color: #E2E2E2;

    padding: 10px 40px;
    display: inline-block;
    margin-right: 20px;
    cursor: pointer;

    -webkit-transition: all 0.5s;
    transition: all 0.5s;  

}
.btn-voltar:hover{
    background-color: #b7b7b7;
}
.btn-newsletter-home{
    display: flex;
    align-items: center;

    font-size: 12.5px;
    font-weight: 500;
    letter-spacing: 0;
    text-align: center;
    color: #4A4A4A; 

    border-radius: 6px;
    background-color: #E2E2E2;

    padding: 10px 40px;
    display: inline-block;
    cursor: pointer;

    -webkit-transition: all 0.5s;
    transition: all 0.5s;  

}
.btn-newsletter-home:hover{
    background-color: #b7b7b7;
}

.btn-orietacao-obrigado{
    display: flex;
    justify-content: center;
    align-items: center;
}
.titulo-newsletter{
 color: #4A4A4A;
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 20px;
  text-align: center;   
    opacity: 0.9;
}
.btn-newsletter{
        padding: 8px 110px !important;
    font-size: 1em !important;
    float: none;
}
@media (max-width: 500px){
    .btn-newsletter{
        padding: 8px 0px !important;
        font-size: 1em !important;
        float: none;
        width: calc(100% - 30px);
        margin-left:15px;
        margin-right: 15px;
    }


    .btn-voltar{
        padding: 10px 10px;
        width: calc(50% - 22.5px);
        margin-right: 0;
        float: left;
    }
    .btn-voltar-dir{
        margin-left: 15px;
        margin-right: 7.5px;
    }
    .btn-voltar-left{
        margin-right: 15px;
        margin-left: 7.5px;
    }
    .btn-orietacao-obrigado{
        display: block;
        justify-content: initial;
        align-items: initial;
    }
    .btn-newsletter-home{
        padding: 10px 10px;
        width: 100% ;
        margin-right: 0;
        float: left;
    }

}
@media (max-width: 386px){
    .box-obrigado {
        font-size: 19px;
    }   

}

/*-------------------------fim obrigado-------------------------*/